<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Skool - Calendar</title>

    <link rel="shortcut icon" type="image/jpg" href="/favicon.ico" />
    <link rel="stylesheet" href="/css/main.css" />
    <link rel="stylesheet" href="/css/calendar.css" />
    <script src="app.js" defer></script>
  </head>
  <body>
    <div class="container">
      <div class="date_box">
        <h2 class="date_box_date">19 April 2022</h2>
      </div>

      <div class="controls_box">
        <svg class="controls_box_icon">
          <use xlink:href="img/sprite.svg#Apps"></use>
        </svg>
      </div>

      <div class="week_view">
        <div class="day">
          <p class="caption1 day_name">M</p>
          <h4 class="day_date">21</h4>
        </div>
        <div class="day">
          <p class="caption1 day_name">T</p>
          <h4 class="day_date">22</h4>
        </div>
        <div class="day">
          <p class="caption1 day_name">W</p>
          <h4 class="day_date">23</h4>
        </div>
        <div class="day present">
          <p class="caption1 day_name">T</p>
          <h4 class="day_date">24</h4>
        </div>
        <div class="day active">
          <p class="caption1 day_name">F</p>
          <h4 class="day_date">25</h4>
        </div>
        <div class="day">
          <p class="caption1 day_name">S</p>
          <h4 class="day_date">26</h4>
        </div>
        <div class="day">
          <p class="caption1 day_name">S</p>
          <h4 class="day_date">27</h4>
        </div>
      </div>

      <div class="timetable">
        <div class="time_point_box">
          <div class="time_point_present"></div>
          <div class="time_point">
            <div class="time_point_hour">10 AM</div>
            <div class="time_point_mark"></div>
          </div>
        </div>

        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
        <div class="subject-event"></div>
      </div>

      <div class="dock-box">
        <div class="dock">
          <a class="dock_item dock_item_home" href="index.html">
            <svg class="dock_item_icon">
              <use href="img/dock/base/sprite.svg#Home"></use>
            </svg>
          </a>

          <a class="dock_item dock_item_grades" href="grades.html">
            <svg class="dock_item_icon">
              <use xlink:href="img/dock/base/sprite.svg#Grades"></use>
            </svg>
          </a>
          <a class="dock_item dock_item_calendar" href="calendar.html">
            <svg class="dock_item_icon active">
              <use xlink:href="img/dock/active/sprite.svg#Calendar"></use>
            </svg>
          </a>
          <a class="dock_item dock_item_settings" href="settings.html">
            <svg class="dock_item_icon">
              <use xlink:href="img/dock/base/sprite.svg#Settings"></use>
            </svg>
          </a>
        </div>
      </div>
    </div>
  </body>
</html>
